Subject: Re: CASE1446208
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Tue, 3 Mar 2020 11:17:10 -0700 (MST)

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 3 March, 2020 22:32:03 
Subject: CASE1446208 

CASE1446208 - Customer is upset as his unit has been repaired 5 times I can check through his page and the issue has never been solved according to him. The unit is now out of warranty and he says " Rather than send the whole unit back and forth again, can you please just send a working control unit? I have detached my control unit (see the attached picture in case). If replacing the control unit does not fix the scooter, then I will accept that there is nothing that can be done." 

Please guide!